Subject: [Rfc-markdown] rfc-editor/to-be-removed

From: Michael Richardson <[email-masked]>
Date: Wed, 27 Oct 2021 17:58:12 -0400

I recently learn of the
   --- to_be_removed_note_Discussion_Venues

addition. (I usually learn of new stuff because I see Carsten use stuff.)

I don't see it at: https://github.com/cabo/kramdown-rfc2629/wiki/Syntax but
maybe it's hiding in some abuse of another mechanism.

I'm working on a document with a bunch of internal comments, to be removed by
RFC-editor, but useful for the WG to know about.

I thought I could use the above mechanism inside of "middle", but that
doesn't work.

Is there something I should use?  I know that we once had a discussion about
how to do comments, and I think we concluded that <!-- was the only real way,
that is, just let kramdown copy it into xml and let xml2rfc see it as a
comment.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide